diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ProcessingCommerceOrderStatusImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ProcessingCommerceOrderStatusImpl.java
index 8cce99d3580137..8ef7cfc5f84d97 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ProcessingCommerceOrderStatusImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ProcessingCommerceOrderStatusImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.order.status;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ShippedCommerceOrderStatusImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ShippedCommerceOrderStatusImpl.java
index 5cd63e3f9dbbff..2554d0d61c5265 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ShippedCommerceOrderStatusImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/status/ShippedCommerceOrderStatusImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.order.status;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceOrderDefinitionTermContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceOrderDefinitionTermContributor.java
index 98dc78f1e8f3af..0b394f0d4e91b3 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceOrderDefinitionTermContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceOrderDefinitionTermContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.order.term.contributor;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceRecipientDefinitionTermContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceRecipientDefinitionTermContributor.java
index a2526bb953e9dd..2aa6bab4aff557 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceRecipientDefinitionTermContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceRecipientDefinitionTermContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.order.term.contributor;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceSubscriptionDefinitionTermContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceSubscriptionDefinitionTermContributor.java
index d765e3d6d49b8d..77990e6b8c91f5 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceSubscriptionDefinitionTermContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/order/term/contributor/CommerceSubscriptionDefinitionTermContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.order.term.contributor;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/osgi/commands/CommerceOSGiCommands.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/osgi/commands/CommerceOSGiCommands.java
index 95331d37a06ad9..ca2a91a4e13a2b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/osgi/commands/CommerceOSGiCommands.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/osgi/commands/CommerceOSGiCommands.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.osgi.commands;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/percentage/PercentageFormatterImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/percentage/PercentageFormatterImpl.java
index 5cc7f9a1d33184..34e08b0b15a96b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/percentage/PercentageFormatterImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/percentage/PercentageFormatterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.percentage;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceOrderPriceCalculation.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceOrderPriceCalculation.java
index 59dc9244186a7a..f5b090d3abcccc 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceOrderPriceCalculation.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceOrderPriceCalculation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceProductPriceCalculation.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceProductPriceCalculation.java
index bc3d8cad4065f2..af882f7ed25dc7 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceProductPriceCalculation.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/BaseCommerceProductPriceCalculation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationFactoryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationFactoryImpl.java
index 41c968106df061..2a7d3982107aa2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationFactoryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationServiceFactory.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationServiceFactory.java
index 0b2d1dec66cd3d..2a6aa847ec82bd 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationServiceFactory.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationServiceFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationV2Impl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationV2Impl.java
index e5a959356065a7..d07563a132bf9b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationV2Impl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceOrderPriceCalculationV2Impl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationFactoryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationFactoryImpl.java
index d3a955c2e6aed6..39499d36acc718 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationFactoryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationServiceFactory.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationServiceFactory.java
index 69005ef330b9b0..d570e5d8d7f44f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationServiceFactory.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationServiceFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationV2Impl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationV2Impl.java
index 5ecf20ef7c5ab6..1a4acd6ffb4e4d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationV2Impl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/price/CommerceProductPriceCalculationV2Impl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.price;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityCPContentContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityCPContentContributor.java
index 788b9f5ea6e2ea..6fc28981c18c41 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityCPContentContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityCPContentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.product.content.contributor;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityEstimateCPContentContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityEstimateCPContentContributor.java
index 41c7e34bf5a291..12d0cf219f6307 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityEstimateCPContentContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/AvailabilityEstimateCPContentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.product.content.contributor;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/DeliverySubscriptionInfoCPContentContributor.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/DeliverySubscriptionInfoCPContentContributor.java
index 166a3c2c1a10b6..9d869d45fda23f 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/DeliverySubscriptionInfoCPContentContributor.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/internal/product/content/contributor/DeliverySubscriptionInfoCPContentContributor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.internal.product.content.contributor;
